<?php

$_['main_sheet'] = array(
    'name' => 'Customers Groups',
    'table' => array(
        'name' => 'cg',
        'full_name' => 'customer_group',
        'key' => 'customer_group_id'
        ),

    'tables' => array(
        array(
            'name' => 'cgd',
            'full_name' => 'customer_group_description',
            'key' => 'customer_group_id',
            'join' => 'INNER',
            'multi_language' => 1
            )
        ),
    'columns' => array(
        array(
            'column' => 'customer_group_id',
            'table' => 'cg',
            'name' => 'Customer Group ID',
            'filter' => 1
            ),
        array(
            'column' => 'name',
            'table' => 'cgd',
            'name' => 'Name',
            'filter' => 1
            ),
        array(
            'column' => 'description',
            'table' => 'cgd',
            'name' => 'Description'
            ),
        array(
            'column' => 'approval',
            'table' => 'cg',
            'name' => 'Approval'
            ),
        array(
            'column' => 'sort_order',
            'table' => 'cg',
            'name' => 'Sort order'
            ),
        )
    );

$_['sheets'] = array(
    );
